<% _.each(suites, function(suite) { %>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  ~ /*                                                                                            ~
  ~  - #%L                                                                                        ~
  ~  - CHVote-Receiver                                                                            ~
  ~  - %%                                                                                         ~
  ~  - Copyright (C) 2016 - 2018 République et Canton de Genève                                   ~
  ~  - %%                                                                                         ~
  ~  - This program is free software: you can redistribute it and/or modify                       ~
  ~  - it under the terms of the GNU Affero General Public License as published by                ~
  ~  - the Free Software Foundation, either version 3 of the License, or                          ~
  ~  - (at your option) any later version.                                                        ~
  ~  -                                                                                            ~
  ~  - This program is distributed in the hope that it will be useful,                            ~
  ~  - but WITHOUT ANY WARRANTY; without even the implied warranty of                             ~
  ~  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                               ~
  ~  - GNU General Public License for more details.                                               ~
  ~  -                                                                                            ~
  ~  - You should have received a copy of the GNU Affero General Public License                   ~
  ~  - along with this program. If not, see <http://www.gnu.org/licenses/>.                       ~
  ~  - #L%                                                                                        ~
  ~  */                                                                                           ~
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->

<div class="row">
  <div class="col-lg-12">
    <div class="panel panel-default no-border">
      <div class="panel-heading">
        <h4 class="panel-title">
          <a data-toggle="collapse" href="#collapseSuite<%= suite.id %>">
            <% if (suite.status == 'failed') { %>
            <span class="label label-danger"><i class="glyphicon glyphicon-remove"></i></span>
            <font color="red"><b><%= suite.name %></b></font>
            <% } else { %>
            <span class="label label-success"><i class="glyphicon glyphicon-ok"></i></span>
            <font color="green"><b><%= suite.name %></b></font>
            <% } %>
          </a>
        </h4>
      </div>
      <div class="panel-collapse collapse no-border" style="margin-left: 32px" id="collapseSuite<%= suite.id %>">
        <%= drawSuites(suite.suites) %>
        <%= drawSpecs(suite.specs) %>
      </div>
    </div>
  </div>
</div>
<% }); %>
